## ibus-table-tv 1.2.0.20100305

=== debian/changelog ===
ibus-table-tv (1.2.0.20100305-1) unstable; urgency=low

  * initial release (closes: #578067)

 -- LI Daobing <lidaobing@debian.org>  Fri, 16 Apr 2010 22:12:42 +0800
