=== debian/control ===
Source: ibus-table-tv
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: autotools-dev, ibus-table (>= 1.1.0), pkg-config
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/ibus
Vcs-Browser: https://code.launchpad.net/~pkg-ime/ibus/debian-ibus-table-tv
Vcs-Bzr: lp:~pkg-ime/ibus/debian-ibus-table-tv

Package: ibus-table-thai
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Thai input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Thai.
 .
 Thai is a Thai language input method.

Package: ibus-table-viqr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Viqr input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Viqr.
 .
 Viqr is a Vietnamese input method.
